@charset "UTF-8";
body {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: white;
	margin: 0;
	padding: 0;
	text-align: center; 
	color: #000000;

}

.container { 
	width: 900px; 
	background: white;
	margin: 0 auto; 
	text-align: left; 
} 

.header {
	/*padding: 0 10px 0 20px;    */
	padding: 0 ;
	text-align: center;
}

h1 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 160%	;
}

h2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 130%;	
}

h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 120%	;
}

h4 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 120%;	
	padding: 2px 5px;
	border: 1px solid  green;
	background-image: url(images/footer.gif);
	width: 500px;
	
}

.mainbar {
    background: none repeat scroll 0 0 white;
    float: right;
    height: auto !important;
    margin-top: -66px;
    min-height: 400px;
    padding: 0 0 10px 5px;
    width: 675px;
}
.sidebar1 {
    float: left;
    margin-top: -66px;
    padding: 0 0 15px;
    width: 220px;
}
.sidebar2 {
    background: none repeat scroll 0 0 white;
    float: right;
    margin-top: -66px;
    padding: 0 10px 15px 20px;
    width: 380px;
}
.sidebar2 h2 {
    text-align: center;
}
.footer {
    margin-left: -55px;
    margin-top: -157px;
    padding: 0 10px 0 20px;
    text-align: left;
}

.ftable {
	font-family: Century Gothic;
	font-size: 12px;
	background-repeat: no-repeat;
	width:900px;
	height:285px;
	/* the following doesn't work in ie used cell padding and alignment in html instead */
	/*padding-top: 110px;*/
	/*padding-left: 330px;*/
}

.mtable {
	width: 640px;
	height: 400px;
	/* the following doesn't work in ie used cell padding and alignment in html instead */
	/*padding-left: 400px;*/
	/*padding-bottom: 200px;*/
}

fieldset {
	width:600px;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a:link              { color:black; text-decoration:underline; }
a:visited           { color:black; text-decoration:underline; }
a:hover             { color:green; text-decoration:underline; }
a:active            { color:red; text-decoration:underline; }
    
/**************************************/
/*The following is for ddfadeshow*/
.descpanelfg {
text-align: left;
}

.descpanelbg{
	
}


/**************************************/
/*The following is for ddaccordion*/
.sessions{ /*header of sessions*/
cursor: hand;
cursor: pointer;
padding: 2px 5px;
border: 1px solid  green;
background: white;
width: 500px
}

.thesession{
	padding: 20px;
	width: 500px
}
.opensession{ /*class added to contents of sessions when they are open*/
background: green;
}

/*for accordions that have slideshow inside them */
#ssinterview, #sstable, #ssdog {
	width: 380px;
	height: 380px;
}

/***************************************/
/*The following is for ddsmoothmenu-v*/
.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 200px; /* Main Menu Item widths */
list-style-type: none;
font: 12px Century Gothic;
}
 
.ddsmoothmenu-v ul li{
position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid green;
/* border-right: 1px solid #778;*/
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background: transparent; /*background of menu items (default state)*/
color: black;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: transparent; 
color: green;
}

.ddsmoothmenu-v ul li a:hover{
background: transparent; /*background of menu items during onmouseover (hover state)*/
color: green;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 150px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
background: white;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

/***********************/
